### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
DividendVanillaOption::arguments Class Reference

Arguments for dividend vanilla option calculation More...

`#include <ql/instruments/dividendvanillaoption.hpp>`

Inherits arguments.

List of all members.

## Public Member Functions

void | validate () const

## Public Attributes

DividendSchedule | cashFlow

## Detailed Description

Arguments for dividend vanilla option calculation